@media screen and (max-width: 1248px) {
  .main_content {
    margin: 0px 24px;
    width: auto;
  }
}

@media screen and (max-width: 1250px) {
  .head_con {
    width: 96%;
  }
  .footer_con {
    width: 96%;
  }
  .footer_us {
    width: 20%;
  }
  .footer_area .copyright {
    width: 100%;
    overflow: hidden;
  }
}

@media screen and (max-width: 1120px) {
}

@media screen and (max-width: 1050px) {
}

@media screen and (max-width: 960px) {
}

@media screen and (max-width: 820px) {
}
@media screen and (max-width: 820px), screen and (max-width: 768px) {
  body,
  html {
    overflow-x: hidden;
  }
  .wrap_head,
  .other_head {
    height: 56px;
  }
  .head_con {
    width: 100%;
    height: 56px;
    z-index: 99;
  }
  .head_con .logo {
    display: block;
    width: 195px;
    height: 27px;
    margin-left: 15px;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
  }
  .head_con .logo h1 {
    display: block;
    width: 195px;
    height: 27px;
    background-size: contain;
  }
  .menu_list {
    display: block;
    position: fixed;
    background: #fff;
    width: 260px;
    height: 100%;
    right: 0px;
    left: 0px;
    padding-top: 90px;
    z-index: 3;
    opacity: 0.8;
    transition: transform 0.25s ease-out, opacity 0.25s ease-out;
    transform: translate(-260px, 0px);
  }
  .menu_list .menu_item {
    display: block;
    float: none;
    height: 63px;
    margin-left: 58px;
  }
  .menu_list .menu_item .txt {
    color: #2a2e2e;
    font-weight: normal;
    align-items: flex-start;
    padding: 0;
  }
  .menu_list .menu_item .txt:before {
    display: none;
  }
  .menu_list .menu_item .txt:after {
    width: 3px;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    background: rgb(163, 141, 104);
  }
  .menu_list .menu_item:last-child .txt:after {
    width: 3px;
  }
  .menu_list .menu_item:nth-last-child(2) .txt:after {
    width: 3px;
  }
  .menu_list .menu_item.menu_item_lan {
    display: block;
    position: absolute;
    bottom: 125px;
    line-height: 63px;
  }
  .menu_list .menu_item.menu_item_lan .txt:after {
    display: none;
  }
  .icon_menu {
    display: block;
    height: 20px;
    width: 20px;
    position: absolute;
    left: 21px;
    top: 18px;
    z-index: 99;
  }
  .icon_menu .i_menu {
    margin-top: 4px;
    display: block;
    height: 14px;
    width: 15px;
    background: url(../img/default/icon_menu.png) no-repeat 0 0;
    background-size: contain;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
  }
  .icon_menu .i_close {
    display: none;
    height: 14px;
    width: 15px;
    background: url(../img/default/icon_menu_close.png) no-repeat 0 0;
    background-size: contain;
    position: fixed;
    left: 21px;
    top: 21px;
    z-index: 4;
  }
  .bg_hover {
    display: none;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, 0.2);
    z-index: 98;
  }
  .xf-box {
    display: none;
  }
  #video_modal {
    width: 100%;
    height: auto;
  }
  .wrap_footer {
    height: auto;
  }
  .footer_top {
    display: block;
  }
  .footer_con {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 0;
    height: auto;
  }
  .footer_con .tit {
    font-size: 16px;
    margin-left: 30px;
    margin-right: 21px;
    margin-bottom: 0px;
  }
  .footer_con .focus_list {
    display: block;
  }
  .footer_con .tit_area {
    display: flex;
    align-items: center;
    height: 52px;
    position: relative;
  }
  .footer_con .tit {
    font-size: 16px;
    margin-left: 30px;
    margin-right: 21px;
    margin-bottom: 0px;
  }
  .footer_con .tit_area .icon {
    display: block;
    height: 12px;
    width: 12px;
    background: url(../img/default/icon_arrow_d.png) no-repeat 0 0;
    background-size: contain;
    position: absolute;
    right: 28px;
    top: 20px;
    transition: transform 0.2s ease-out;
  }
  .footer_con .contact_list {
    display: block;
    height: 0;
    transition: height 0.3s ease-out;
  }
  .footer_con .contact_list li a {
    margin-bottom: 0px;
    padding: 9px 0;
    margin-left: 30px;
    font-size: 14px;
  }
  .footer_con .sublist_show .tit_area .icon {
    transform: rotate(180deg);
  }
  .footer_con .logo_footer {
    display: none;
  }
  .footer_us {
    width: 100%;
    float: none;
    overflow: hidden;
  }
  .footer_us:nth-of-type(6) {
    margin-bottom: 18px;
  }
  .footer_other,
  .footer_address {
    display: none;
  }
  .footer_area {
    position: static;
    margin-top: 0;
    padding-bottom: 29px;
    text-align: left;
  }
  .footer_area .copyright {
    color: #ffffff;
    font-size: 12px;
    margin: 0px 30px;
    float: none;
    line-height: 1.8;
  }
  .footer_area .copyright .flag_num {
    display: inline-block;
    color: #ffffff;
    display: block;
  }
  .footer_area .flag_m {
    display: block;
  }
  .footer_area .links {
    display: none;
  }
}
